# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = csound-doc
pkgbase = csound
pkgver = 6.13.0-3
pkgdesc = A programming language for sound rendering and signal processing.
url = https://csound.com
builddate = 1566393299
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 50004992
arch = armv6h
license = LGPL
license = GPL
makedepend = boost
makedepend = cmake
makedepend = cunit
makedepend = doxygen
makedepend = dssi
makedepend = eigen
makedepend = faust
makedepend = fltk
makedepend = fluidsynth
makedepend = hdf5
makedepend = java-environment
makedepend = ladspa
makedepend = libmusicxml
makedepend = libwebsockets
makedepend = link
makedepend = llvm
makedepend = lua
makedepend = portmidi
makedepend = portsmf
makedepend = python2
makedepend = stk
makedepend = swig
makedepend = wiiuse
